Il grande errore di Prestashop 1.7

Vediamo che Prestashop ancora fa diversi errori sullo sviluppo.
Lo staff di Prestashop è molto forte nel Marketing, ma pecca molto lato sviluppo.

Spesso si ripresentano bug di molti anni addietro, e questa è una situazione ricorrente.

L'ultima situazione degna di nota, è la campagna massiccia che ha fatto Prestashop per il lancio della sua nuova versione 1.7.

Campagne di qua, campagne di là.

L'ultima newsletter ci suggerisce di cominciare il 2017 "alla grande": 



 Sempre nella stessa, ci suggeriscono dei moduli:




 Vediamo l'ultimo, quello di Paypal:



 ---> NON è ancora compatibile con la versione 1.7 !

Quindi in sostanza fanno di tutto per lanciare la versione 1.7, che lo stesso sito da come ULTIMA release ufficiale:





ma si dimenticano di rendere compatibile il PLUGIN PIU' IMPORTANTE, quello dei pagamenti con PAYPAL e CARTA DI CREDITO, che per un ecommerce oggi è il primo punto da tenere in considerazione.

Se cerchiamo "paypal" nella sezione moduli di una installazione Prestashop 1,7, non viene nemmeno preso in considerazione il modulo segnalato nella newsletter: 







Che dire...
Quando il marketing va per fatti suoi dimenticandosi dello sviluppo.